{
  "name": "bas-cloud-esb",
  "version": "0.1.0",
  "private": true,
  "author": "xuchao",
  "scripts": {
    "dev": "vue-cli-service serve --mode development",
    "serve": "vue-cli-service serve --mode development",
    "build:qa": "vue-cli-service build --mode qa",
    "build:qas": "vue-cli-service build --mode qas",
    "build:pr": "vue-cli-service build --mode pr",
    "build:poc": "vue-cli-service build --mode poc",
    "lint": "vue-cli-service lint",
    "test:unit": "vue-cli-service test:unit"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "canvas-nest.js": "^2.0.4",
    "echarts": "^4.2.1",
    "echarts-liquidfill": "^2.0.5",
    "element-ui": "^2.11.1",
    "jshint": "^2.13.4",
    "jsonlint": "^1.6.3",
    "jszip": "^3.10.0",
    "script-loader": "^0.7.2",
    "vue": "^2.6.10",
    "vue-codemirror": "^4.0.6",
    "vue-router": "^3.0.3",
    "vuex": "^3.0.1",
    "vuex-persistedstate": "^3.1.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.10.0",
    "@vue/cli-plugin-eslint": "^3.10.0",
    "@vue/cli-plugin-unit-mocha": "^3.10.0",
    "@vue/cli-service": "^3.10.0",
    "@vue/eslint-config-standard": "^4.0.0",
    "@vue/test-utils": "1.0.0-beta.29",
    "babel-eslint": "^10.0.1",
    "chai": "^4.1.2",
    "eslint": "^5.16.0",
    "eslint-plugin-html": "^6.0.0",
    "eslint-plugin-vue": "^5.0.0",
    "eslint-plugin-vuefix": "^0.2.1",
    "extract-text-webpack-plugin": "^3.0.2",
    "mini-css-extract-plugin": "^0.8.0",
    "node-sass": "^4.9.0",
    "sass-loader": "^7.1.0",
    "terser-webpack-plugin": "^2.2.1",
    "vue-template-compiler": "^2.6.10"
  }
}
